Home Forums ZA WordPress Theme WordPress 4.6 and PHP 7 Reply To: WordPress 4.6 and PHP 7

#11121

chrismush
Participant

Thanks for your reply. I’ve just tested it on my development server and I can say that ZA theme is not compatible with PHP7. This is going to be a huge problem, given that my client’s host is turning to the latest PHP version soon – as many others have already done – and it will be annoying to ask for a downgrade. I do hope there’ll be a theme update soon in order to fix that. Regards.

Join Newsletter(FREE)

Subscribe to our newsletter to receive news & updates. We promise to not spam you, super promise!